BugTraq
rPSA-2009-0143-1 util-linux util-linux-extras Nov 12 2009 10:51PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2009-0143-1
Published: 2009-11-12
Products:
rPath Appliance Platform Linux Service 2
rPath Linux 2

Rating: Informational
Exposure Level Classification:
Remote User Deterministic Weakness
Updated Versions:
util-linux=conary.rpath.com@rpl:2/2.13_pre7-14.2-1
util-linux-extras=conary.rpath.com@rpl:2/2.13_pre7-14.2-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-3062

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1926

Description:
Previous versions of util-linux have an argument injection
vulnerability, which allows remote attackers to hide activity by
modifying portions of audit log events. This is only relevant on
systems where the auditd service is used.

http://wiki.rpath.com/Advisories:rPSA-2009-0143

Copyright 2009 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus